Error

two or more packages specified (liblasso3 libsane-extras)